Subject: 4/4 22:35 TVE1 - Blanco humano
From: koali@...
To: [email-masked]
Date: Sun, 01 Apr 2001 18:47:15 -0000

El muchas veces refrescante pero en ocasiones cargante John Woo (ok,
the Killer, pero también Misión Imposible 2 [El retonno] y esta)
dirige a ese gran actor que es Jean Claude Voll-Damm. Los tics del sr.
Woo están presentes (compárense las dos secuencias en moto [esta y la
de MI:2] a modo de ejemplo) y un par de pijadas visuales. En fin, sólo
para incondicionales (y como diria Luis Martinez, no se sabe muy bien
de que).